.clear {
	height: 0px;
	width: 0px;
	overflow: hidden;
	clear: both;
}
/*---------------------------------------MAIN NAV--------------------------------*/
.main_nav {
	background: transparent url('/transformers-prime/images/common_sprite_scratch.png') no-repeat -5px -160px;
	margin: 0 auto;
	padding: 10px 34px 0 30px;
	position: relative;
	height: 133px;
	width: 967px;
}
.main_nav ul {
	float: left;
	width: 650px;
	position: absolute;
}
.main_nav ul.social-links {
	right: 32px;
	margin-top: -5px;
	width: 300px;
}
.main_nav li {
	float: left;
	font-size: 14px;
	font-weight: bold;
	padding: 1px 18px;
	text-transform: uppercase;
}
.main_nav li a {
	color: #1c2e46;
}
.main_nav li a:hover {
	color: #c90005;
	text-decoration: none;
}
.main_nav ul.social-links li {
	margin: 0;
	padding: 0;
}
.main_nav ul.social-links li a {
	background-image: url('/transformers-prime/images/common_sprite_scratch.png');
	display: block;
	margin: 1px 7px;
/*	text-indent: -9999px;*/
}
.main_nav ul.social-links li.botshots a { 
	background-position: -133px -119px;
	height: 35px;
	width: 120px;
	margin-left: 0;
}
.main_nav ul.social-links li.facebook a {
	background-position: -215px -83px;
	height: 25px;
	width: 25px;
	margin-top: 5px;
	-ms-transform:rotate(-10deg);
	-moz-transform:rotate(-10deg);
	-webkit-transform:rotate(-10deg);
	-o-transform:rotate(-10deg);
	transform:rotate(-10deg);
}
.main_nav ul.social-links li.youtube a {
	background-position: -251px -83px;
	height: 25px;
	width: 55px;
	margin-top: 6px;
	-ms-transform:rotate(10deg);
	-moz-transform:rotate(10deg);
	-webkit-transform:rotate(10deg);
	-o-transform:rotate(10deg);
	transform:rotate(10deg);
}
.main_nav ul.social-links li.itunes a {
	background-position: -314px -81px;
	height: 32px;
	width: 32px;
	margin-top: 4px;
}
.content-prodguide-kids .main_nav .toys,
.content-news .main_nav .news,
.content-videos  .main_nav .videos,
.content-game  .main_nav .games,
.content-prodguide  .main_nav .parents {
	background: url("/transformers-prime/images/nav-active.png") no-repeat center 24px;
	height: 36px;
}
.content-characters  .main_nav .characters {
	background: url("/transformers-prime/images/nav-active.png") no-repeat center -122px;
	height: 36px;
}
.content-prodguide-kids .main_nav .toys a,
.content-news .main_nav .news a,
.content-videos  .main_nav .videos a,
.content-game  .main_nav .games a,
.content-prodguide  .main_nav .parents a,
.content-characters  .main_nav .characters a {
	color: #c90005;
	text-decoration: none;
}

/* ADP Styles */
#container.content-adp .asset-content {
	padding: 20px 30px;
}
#container.content-adp .asset-content h1 {
	font-size: 22px;
	font-weight: bold;
	color: white;
	padding-bottom: 3px;
}

#container.content-adp .asset-content h2.asset-description {
	font-size: 13px;
	line-height: 17px;
	padding-bottom: 20px;
	border-bottom: 1px solid #274750;
}

#container.content-adp .asset {
	padding: 10px 0px;
}
#container.content-adp .asset #center_flash_content {
	margin: 0 auto;
}

#container.content-adp #asset_links {
	width: 670px;
	margin: 0 auto;
	padding: 10px 0 5px 0;
}

#container.content-adp #asset_links a {
    color: #2E82FF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 2px;
    text-align: right;
}
#container.content-adp .related_products, .content-instructions .related_products {
	width: 852px;
	height: 316px;
	padding: 36px 0 25px 21px;
	overflow: hidden;
	background: url("/transformers-prime/images/adp_sprite.png") no-repeat;
	margin: 30px auto;
}

#container.content-adp .related_products h4, .content-instructions .related_products h4 {
	font-size: 17px;
	padding: 5px 0 15px 0;
}

#container.content-adp .related_products .related_item, .content-instructions .related_products .related_item {
	width: 200px;
	float: left;
	padding-right: 6px;
}

#container.content-adp .related_products .related_item a, .content-instructions .related_products .related_item a {
	font-size: 12px;
	line-height: 14px;
}
.main-products {
    width: 920px;
    position: relative;
}
/* Asset and Product Grid */
.grid,
.result-products {
	padding: 15px 0 25px 20px;
	clear: both;
    overflow: hidden;
	position: relative;
}
.content-shop-browse .grid {
    padding: 15px 0 100px 20px;
}
.result-products .video_results, .result-products .game_results, .result-products .shop_results, .result-products .news_results {
    overflow: auto;
}
.grid .grid_item,
.search_results_item {
	float: left;
	width: 207px;
	background: url("/transformers-prime/images/grids_box1.png") no-repeat;
	height: 301px;
	margin-right: 17px;
	margin-bottom: 27px;
}
.news_results .search_results_item {
    background: #1c1c1c none;
    float: none;
    height: auto;
    padding: 10px;
}
.grid .grid_item,
.search_results_item a:hover p {
    color: #c90005;
}
.result-products .search_results_item h4 {
	text-align: center;
}
.grid .grid_item .grid_description {
	padding: 10px 10px 0;
    min-height: 85px;
	margin: 10px 10px 10px 10px;
	background-color: #1c1c1c;
	color: #8ea4ae;
}
.result-products .search_results_item h4 {
	padding: 10px;
	margin: 10px 10px 10px 10px;
	background-color: #1c1c1c;
    min-height: 12px;
}
.grid.play .grid_item .grid_description h3 {
    margin: 0;
    max-height: 37px;
}
.grid.play .grid_item .grid_description h3 a, .grid.shop .grid_item .grid_description h3 a {
    color: #fff;
}
.grid.play .grid_item .grid_description h3 a:hover {
    color: #c90005;
}
.grid .grid_item .grid_description h3,
.result-products .search_results_item h4 {
	font-size: 12px;
	max-height: 65px;
	overflow: hidden;
	margin-bottom: 10px;
	color: #fff;
}
.news_results .search_results_item h4 {
    color: #2e82ff;
    font-size: 14px;
    margin: 0px;
    padding: 0 0 10px 0;
    text-align: left;
}
.news_results .search_results_item a:hover h4 {
    color: #c90005;
}
.grid .grid_item .grid_description .hsb_brand_pg_item_value {
	color: white;
}
.grid .grid_item .primary-thumb,
.grid .grid_item img,
.search_results_item img {
	width: 150px;
	margin: 0 auto;
	clear: both;
	display: block;
}
.grid.play .grid_item img,
.search_results_item img {
	margin-bottom: 15px;
}
.result-products .search_results_item p {
	margin: 10px;
	max-height: 45px;
    overflow: hidden;
	color: #fff;
}
.news_results .search_results_item p {
    margin: 0;
}
.grid .grid_item .grid-wtb {
	margin: 10px;
	text-align: center;
	display: none;
}
.grid .grid_item .hsb_brand_pg_item_online {
	display: block;
}
.grid .grid_item .hsb_brand_pg_buy_now_btn {
    color: #fff;
	display: block;
	width: 159px;
	height: 50px;
	line-height: 56px;
	background: url("/transformers-prime/images/grids_sprite.png") no-repeat -459px -183px;
	margin: 0 auto;
	font-size: 12px;
	font-weight: bold;
}
.grid .grid_item .hsb_brand_pg_wtb_btn,
.grid.play .grid-play-now {
	color: #2E82FF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.grid .grid_item .hsb_brand_pg_wtb_btn:hover,
.grid.play .grid-play-now:hover {
    color: #C90005;
    text-decoration: none;
}

.grid .grid_item .hsb_brand_pg_buy_now_btn:hover {
	background: url("/transformers-prime/images/grids_sprite.png") no-repeat -459px -233px;
    color: #fff;
	text-decoration: none;
}

.grid .grid_item .hsb_brand_pg_item_online {
	margin: 3px 0 0 0;
    color: #fff;
}

.grid .grid_item.hover {
	width: 266px;
	background: url("/transformers-prime/images/grids_sprite.png") no-repeat -619px -173px;
	height: 397px;
    position: absolute;
}

.grid .grid_item.hover .grid_description {
	margin: 30px 30px 10px 30px;
}

.grid .grid_item.hover .grid-wtb {
	display: block;
}

.grid.play .grid_item .grid-play-now {
    margin: 0 auto;
    text-align: center;
}
.result-products .shop_results_title,
.result-products .games_results_title,
.result-products .video_results_title,
.result-products .news_results_title {
	clear: both;
	border-bottom: 1px solid #274750;
	margin-right: 20px;
	margin-bottom: 15px;
	position: relative;
	padding: 10px 0;
}
.result-products .shop_results_title h3,
.result-products .games_results_title h3,
.result-products .video_results_title h3,
.result-products .news_results_title h3 {
	font-size: 22px;
	color: white;
	text-transform: capitalize;
}
.result-products .shop_results_title a,
.result-products .games_results_title a,
.result-products .video_results_title a,
.result-products .news_results_title a {
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
	position: absolute;
	right: 0px;
	bottom: 10px;
}
/* Parents, Instructions Grids */
.parents-toys {
	float: left;
    padding: 10px 5px 10px 20px;
	width: 700px;
}
.parents-toys h3, .parents-tools h3 div div span, .parents-instructions h3 span, .parents-skill h3 {
    border-bottom: 1px solid #274750;
    color: #fff;
    display: block;
    font-size: 20px!important;
    margin: 0 5px 10px 0;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.parents_grid_item {
	float: left;
	width: 217px;
	background: url("/transformers-prime/images/parents_grid.png") no-repeat 0 0;
	height: 293px;
	margin-right: 4px;
	margin-bottom: 0px;
	padding: 6px;
}
.parents_grid_item .grid_header {
	background-color: #1C1C1C;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
    color: #fff;
	height: 60px;
	overflow: hidden;
}
.parents_grid_item .promo_img {
	margin: 6px auto;
}
.parents_grid_item .grid_header a, .parents_grid_item .grid_header span {
	display: block;
	margin-top: 13px;
}
.parents_grid_item p {
	padding: 0 10px;
}
.parents_grid_item a.view, .parents_grid_item a.view2 {
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.parents-tools {
	float: right;
    overflow: auto;
    padding: 0 5px;
    margin: 10px 15px 0 0;
	width: 170px;
}
.parents-tools .hsb_brand_sect_hdr {
	border-bottom: 1px solid #274750;
	font-size: 20px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	line-height: 20px;
}
.parents-tools .promo-sect-image {
	width: 161px;
	height: 193px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.parents-tools .promo-sect-image .promo-sect-frame {
	width: 162px;
	height: 193px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url("/transformers-prime/images/parents_grid.png") no-repeat -229px 0;
	z-index: 2;
}
.parents-tools .promo-sect-image img {
	position: absolute;
	top: 0px;
	left: 1px;
	z-index: 1;
}
.parents-tools .promo-sect-image .promo-sect-image-header, .parents-tools .promo-sect-image .promo-sect-image-link {
	position: absolute;
	z-index: 10;
	text-align: center;
	width: 162px;
}
.parents-tools .promo-sect-image .promo-sect-image-header span {
	color: #c90005;
    display: block;
	font-size: 16px!important;
	font-weight: bold;
    padding-top: 15px;
    margin:  0 auto;
    text-align: center;
    width: 140px;
}
.parents-tools .promo-sect-image .promo-sect-image-link {
	bottom: 24px;
}
.parents-tools .promo-sect-image .promo-sect-image-link a, .digital_gaming .see_all a {
    font-size: 14px;
    font-weight: bold;
	padding-right: 20px;
	background: url("/transformers-prime/images/parents_grid.png") no-repeat bottom right;
    margin:  0 0 0 50px;
}
.parents-tools .promo-sect-image .promo-sect-image-link span {
    color: #2e82ff;
}
.parents-tools .promo-sect-image .promo-sect-image-link a:hover span {
    color: #c90005;
}
.parents-tools .promo_sect_links a {
	margin: 5px auto;
	display: block;
	width: 170px; 
	height: 39px;
	text-align: center;
	font-size: 12px;
    font-weight: bold;
	color: white;
	line-height: 35px;
	background: transparent url('/transformers-prime/images/pdp_sprite.png') no-repeat -237px -436px;
}
.parents-tools .promo_sect_links a:hover {
	background: transparent url('/transformers-prime/images/pdp_sprite.png') no-repeat -237px -514px;
}
.parents-instructions, .parents-skill {
    clear: both;
    overflow: auto;
    padding: 30px 22px;
    position: relative;
}
.parents-instructions .see_more {
    font-weight: bold;
    position: absolute;
    top: 25px;
    right: 27px;
}
.parents-instructions .instructions_block {
    padding: 0;
    margin: 10px auto 0;
}
.parents-skill {
    overflow: auto;
	padding: 30px 22px;
	color: white;
	font-size: 13px;
	line-height: 16px;
}
.parents-skill p {
	color: white;
	font-size: 13px;
	line-height: 18px;
}
#skill-description {
	width: 315px;
	padding-right: 15px;
	float: left;
}
#difficulty_buttons {
	width: 280px;
	margin-right: 15px;
	padding-left: 20px;
	float: left;
	list-style: decimal outside none;
}
#difficulty_buttons a {
	display: block;
}
#difficulty_buttons a.active_difficulty {
    color: #c90005;
}
#difficulty_buttons li {
	padding-bottom: 8px;
}
#difficulty_meter {
	width: 230px;
	height: 194px;
	float: left;
	background: transparent url('/transformers-prime/images/parents_grid.png') no-repeat -391px 0px;
	position: relative;
	overflow: hidden;
}
#difficulty_meter #difficulty {
	width: 230px;
	position: absolute;
	top: 40px;
	font-size: 24px;
	color: #c90005;
	text-align: center;
}
#difficulty_meter #diff_level {
	width: 230px;
	position: absolute;
	top: 93px;
	color: #3f8ce1;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
#difficulty_meter #values {
	position: relative;
	top: 113px;
	width: 204px;
	margin: 0 auto;
}
#difficulty_meter #values li {
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	background: transparent url('/transformers-prime/images/parents_grid.png') no-repeat -624px -46px;
	padding-top: 13px;
	width: 58px;
	height: 31px;
	float: left;
	margin: 0px 5px;
}
#difficulty_meter #values li.active_difficulty {
	background: transparent url('/transformers-prime/images/parents_grid.png') no-repeat -624px 0px;
}